[xmonad] darcs patch: Replace custom forever_ with library equivalent

Daniel Schoepe asgaroth_ at gmx.de
Fri Jan 16 17:04:58 EST 2009

Don Stewart wrote:
> Only risk is on say, Debian, where they've an older GHC.
> Anyone know the status of GHC on those systems?

As far as I know xmonad doesn't even build on ghc 6.6 anymore, so I
don't think that these system would have to be considered, but I'm not
completely sure. Can anyone confirm this?

More information about the xmonad mailing list